USE Pubs
SELECT t.title_id, t.ytd_sales, s.qty
  FROM sales AS s
    JOIN titles AS t
      ON s.title_id = t.title_id
        AND s.ord_date IN (
          SELECT MAX(ord_date) FROM sales)
UPDATE titles
  SET ytd_sales = (
    SELECT SUM(s.qty)
      FROM sales AS s
        WHERE s.title_id = t.title_id
          AND s.ord_date IN (
            SELECT MAX(ord_date) FROM sales)
          )
   FROM titles AS t
SELECT t.title_id, t.ytd_sales, s.qty
  FROM sales AS s
    JOIN titles AS t
      ON s.title_id = t.title_id
        AND s.ord_date IN (
          SELECT MAX(ord_date) FROM sales)