USE tempdb
DECLARE @hdoc int, @xmltext varchar(2000)
SET @xmltext =
 '<?xml version="1.0" encoding="euc-kr"?>
  <members>
    <member num="A01" alias= "">
      <name>ȫ浿</name>
      <phone>02-111-2323</phone>
    </member>
    <member num="A02" alias= "ٶ">
      <name></name>
      <phone>02-333-2323</phone>
    </member>
    <member num="A03" alias= "">
      <name></name>
      <phone>02-123-3456</phone>
    </member>
  </members>'
EXEC sp_xml_preparedocument @hdoc OUTPUT, @xmltext
SELECT *
  INTO #OpenXmlTable
  FROM OPENXML(@hdoc, '/members/member', 1)
    WITH (
      ID   char(3)     '@num'
    , who  varchar(10) 'name'
    , tel  varchar(13) 'phone'
    )
EXEC sp_xml_removedocument @hdoc
GO
SELECT *
  FROM #OpenXmlTable