----------- ͺ̽ ü ǥ(.XLS)  -----------
USE Academy
DECLARE @table table (
  serial int IDENTITY, type varchar(2), name sysname
)

INSERT @table (type, name)
  SELECT type, name
    FROM sysobjects
    WHERE (type='U' or type='V' or type='FN'
        or type='IF' or type='P' or type='TR')
      AND name NOT LIKE 'dt%'
      AND name NOT LIKE 'sys%'
    ORDER BY type, name

SELECT *
  FROM @table
--> 07-28_ObjList.CSV --> 07-28_ObjList.XLS

-----------  ν  ǥ(.XLS)  -----------
DECLARE @tbl_spparas table (
  serial int IDENTITY, 
  specific_name varchar(128),
  ordinal_position int,
  parameter_name  varchar(128),
  data_type  varchar(128)
)
DECLARE @count int, @index int, @ordinal_position int

INSERT @tbl_spparas
  SELECT specific_name, ordinal_position, parameter_name,
    'data_type' = data_type +
        CASE 
          WHEN character_maximum_length IS NULL THEN '' 
          ELSE '(' + CONVERT(varchar(4), 
            character_maximum_length) + ')'
        END
    FROM information_schema.parameters
    WHERE specific_name LIKE 'msp_%'
    ORDER BY specific_name, ordinal_position

SELECT @count = COUNT(*) FROM @tbl_spparas

SET @index = 1

WHILE (@index <= @count)
  BEGIN
    SELECT @ordinal_position = ordinal_position
      FROM @tbl_spparas
      WHERE serial = @index

    IF @ordinal_position <> 1
      UPDATE @tbl_spparas
        SET specific_name = ''
      WHERE serial = @index

    SET @index = @index + 1
  END

SELECT specific_name, ordinal_position, parameter_name, data_type
  FROM @tbl_spparas
--> 07-28_SP&Paras.CSV --> 07-28_SP&Paras.XLS